@media only screen and (max-width: 1200px) {
    div#wrapper-w0t5759187d8a532 {
        min-width: 987px;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 987px !important;
    }
	/* override !important for centered header - must use div. to work! */
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 987px;
		width: 100% !important;
    }
    div#wrapper-wky57591989aec22 {
        width: 987px;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 987px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 987px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 987px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 987px;
		width: 100% !important;
    }
}

@media only screen and (max-width: 1100px) {
	/* MENU */
	#block-bvz5758843f8b0d9 {
		top: 140px;
	}
}

@media only screen and (max-width: 1024px) {
	.responsive-grid-active .wrapper:first-child {
		margin-top: 0 !important;
	}
	.responsive-grid-active .wrapper {
 		margin-left: auto !important; /* these for centered main column */
		margin-right: auto !important;
	}
	.responsive-block-hiding-device-smartphones {
		display: none !important;
	}
	.responsive-grid-active .block-type-navigation {
		height: auto;
	}
	.responsive-grid-active .block-type-content .post-thumbnail {
		margin: 20px 0;
		text-align: center;
		width: 100%;
	}
	.responsive-grid-active .block-type-content .post-thumbnail img {
		height: auto;
		max-width: 100%;
	}
	.responsive-grid-active .block-type-content .loop-navigation {
		text-align: center;
	}
	.responsive-grid-active .block-type-content .loop-navigation .nav-previous, .responsive-grid-active .block-type-content .loop-navigation .nav-next {
		float: none;
		margin: 0 10px;
	}
	.responsive-grid-active .block-type-content .loop-navigation .nav-next {
		margin-top: 20px;
	}
	.responsive-grid-active .block-type-footer .footer > * {
		clear: both;
		display: block;
		float: none;
		margin: 15px 0;
		text-align: center;
	}
    div#wrapper-w0t5759187d8a532 {
        min-width: 752px;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 752px !important;
    }
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 752px;
    }
    div#wrapper-wky57591989aec22 {
        width: 752px;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 752px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 752px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 752px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 752px;
		width: 100% !important;
    }
	/* HEADER */
	#wrapper-w0t5759187d8a532 {
		height: 200px;
		background-size: 8px;
	}
	/* HEADER IMAGE */
	#wrapper-w0t5759187d8a532 .grid-container .column-1,
	#block-bac575847104a8c0,
	#block-bac575847104a8c0 .block-content,
	#block-bac575847104a8c0 .block-content .banner-image,
	#block-bac575847104a8c0 .block-content .banner-image img {
		width: 400px;
		height: 200px;
	}
	/* MENU BLOCK */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		right: 25px;
		top: 132px;
	}
	#block-bvz5758843f8b0d9 {
		top: 0;
		left:0;
		padding: 5px 0;
	}
	/* SOCIAL */
	#block-bdl575883e96b5d8 {
		height: 32px !important;
	}
	#wrapper-w0t5759187d8a532 .grid-container .column-3 {
		top: 60px;
		right: 25px;
	}
	/* CONTENT */
	#wrapper-wky57591989aec22 {
		margin-top: 40px;
	}
}

@media only screen and (max-width: 780px) {
	.responsive-grid-active .block, .responsive-grid-active .row, .responsive-grid-active .column {
		width: 100% !important;
	}
    div#wrapper-w0t5759187d8a532 {
        min-width: 564px;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 564px !important;
    }
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 564px;
    }
    div#wrapper-wky57591989aec22 {
        width: 564px;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 564px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 564px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 564px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 564px;
		width: 100% !important;
    }
	/* HEADER */
	div#wrapper-w0t5759187d8a532 {
		height: 235px;
		background-position: 0 35px
	}
	div#wrapper-w0t5759187d8a532,
	div#wrapper-w0t5759187d8a532 .grid-container {
 		padding-top: 0px;

	}
	#wrapper-w0t5759187d8a532 .grid-container .column-1 {
		top: 35px;
		left: 78px;
	}
	#wrapper-w0t5759187d8a532 .grid-container,
	#block-bac575847104a8c0 {
		overflow: visible;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .row-1 {
		height: 280px;
	}
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		position: relative;
		float: none;
		right: 0;
		top: 248px;
		width: 564px;
	}		
	/* SOCIAL */
	#wrapper-w0t5759187d8a532 .grid-container .column-3 {
		top: 10px;
		width: 326px !important;
		right: 0;
		left: 0;
		margin: 0 auto !important;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 .block-type-navigation {
		position: absolute;
		top: 0;
		padding: 0;
	}
	#wrapper-w0t5759187d8a532 .grid-container .column-2 .selectnav {
		display: block;
		margin: 0;
		width: 100%;
	}
	.responsive-grid-active .block-type-navigation ul.menu.selectnav-active {
		display: none;
	}
	/* CONTENT */
	#wrapper-wky57591989aec22 {
		margin-top: 45px;
	}
	/* SIDEBAR */
	#wrapper-wky57591989aec22 .grid-container .column-2 {
		margin-left: 0;
	}
	/* FOOTER */
	#wrapper-wah57591989af59f .grid-container .column-2,
	#wrapper-wah57591989af59f .grid-container .column-3 {
		display: none;
	}
	#wrapper-wah57591989af59f .grid-container,
	#wrapper-wah57591989af59f .column-1 .block-type-custom-code .block-content {
		height: 190px;
	}
	#wrapper-wv85795b908a28b5 {
		padding-top: 18px !important;
		padding-bottom: 12px !important;
	}
	#wrapper-wv85795b908a28b5 .grid-container .column-1 .entry-content,
	#wrapper-wv85795b908a28b5 .grid-container .column-2 .entry-content {
		text-align: center;
		padding: 0;
	}
	#wrapper-wv85795b908a28b5 .grid-container .column-1 .block-type-custom-code,
	#wrapper-wv85795b908a28b5 .grid-container .column-2 .block-type-text {
		margin-bottom: 8px;
	}
}

@media only screen and (max-width: 600px) {
	.responsive-grid-active div.wrapper {
 		margin-left: auto !important;
		margin-right: auto !important;
	}
    div#wrapper-w0t5759187d8a532 {
        min-width: 423px;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 423px !important;
    }

    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 423px;
    }
    div#wrapper-wky57591989aec22 {
        width: 423px;
		padding: 0 5px;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 423px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 423px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 423px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 423px;
		width: 100% !important;
    }
	#wrapper-w0t5759187d8a532 .grid-container .column-1 {
		left: 8px;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		width: 423px;
	}
}

@media only screen and (max-width: 450px) {
    div#wrapper-w0t5759187d8a532 {
        min-width: 376px;
		padding: 0;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 376px !important;
    }
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 376px;
    }
    div#wrapper-wky57591989aec22 {
        width: 376px;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 376px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 376px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 376px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 376px;
		width: 100% !important;
    }
	/* HEADER */
	#wrapper-w0t5759187d8a532 .grid-container .column-1 {
		left: -11px;
	}
	/* CONTENT */
	#block-bph57591989b09a1 .block-content .loop .type-post header .entry-title,
	#block-bph57591989b09a1 .block-content .loop .type-post header .entry-title a,
	#block-bph57591989b09a1 .entry-row header .entry-title a span {
		font-size: 26px;
		line-height: 30px;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		width: 376px;
	}
}

@media only screen and (max-width: 400px) {
    div#wrapper-w0t5759187d8a532 {
        min-width: 360px;
		padding: 0;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 360px !important;
    }
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 360px;
    }
    div#wrapper-wky57591989aec22 {
        width: 360px !important;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 360px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 360px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 360px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 360px;
		width: 100% !important;
    }
	/* HEADER */
 	#wrapper-w0t5759187d8a532 .grid-container .column-1 {
		left: -20px;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		width: 360px;
	}
	/* SOCIAL */
	#block-bdl575883e96b5d8 ul.social-icons li {
		margin-right: 7px;
	}
	#wrapper-w0t5759187d8a532 .grid-container .column-3 {
		top: 10px;
		width: 305px !important;
	}
}

@media only screen and (max-width: 370px) {
    div#wrapper-w0t5759187d8a532 {
        min-width: 345px;
		padding: 0;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 345px !important;
    }
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 345px;
    }
    div#wrapper-wky57591989aec22 {
        width: 345px !important;
		padding: 0;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 345px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 345px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 345px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 345px;
		width: 100% !important;
    }
	/* HEADER */
 	#wrapper-w0t5759187d8a532 .grid-container .column-1 {
		left: -26px;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		width: 345px;
	}
	/* CONTENT */
	#block-bph57591989b09a1 .block-content .loop .type-post header .entry-title,
	#block-bph57591989b09a1 .block-content .loop .type-post .entry-meta,
	#block-bph57591989b09a1 .block-content .loop .type-post .entry-content	{
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media only screen and (max-width: 350px) {
    div#wrapper-w0t5759187d8a532 {
        min-width: 305px;
		padding: 0;
    }
    div#wrapper-w0t5759187d8a532 .grid-container {
        width: 305px !important;
    }
    div#wrapper-w0t5759187d8a532.responsive-grid div.grid-container {
        max-width: 305px;
    }
    div#wrapper-wky57591989aec22 {
        width: 305px !important;
		padding: 0;
    }
    div#wrapper-wky57591989aec22.responsive-grid {
        max-width: 305px;
    }
    div#wrapper-wah57591989af59f,
	div#wrapper-wv85795b908a28b5 {
        min-width: 305px;
    }
    div#wrapper-wah57591989af59f .grid-container,
	div#wrapper-wv85795b908a28b5 .grid-container {
        width: 305px;
    }
    div#wrapper-wah57591989af59f.responsive-grid .grid-container,
	div#wrapper-wv85795b908a28b5.responsive-grid .grid-container {
        max-width: 305px;
		width: 100% !important;
    }
	/* HEADER */
 	#wrapper-w0t5759187d8a532 .grid-container .column-1 {
		left: -47px;
	}
	/* MENU */
	#wrapper-w0t5759187d8a532 .grid-container .column-2 {
		width: 305px;
	}
}
